 * {
    margin:0;
    padding: 0;
 }
 
 #container{
   font-family:"Times New Roman",Georgia,Serif;
    margin: 0 auto;
    width: 600px;
    font-size: 14px;
    padding-bottom:20px;
 }
 h1, h2{
    font-size: 14px;
    font-weight: bold;
    padding: 10px;
 }
 label{
    float:left;
    width:200px;
 
 }
 text {
    margin : 5px;
 }
 disabled{
    background-color:white;
    color:#fff:
 }